
"RegisteredTrademark" = "®";
/* Note -- extra spaces in the name 'TextSoap ' and 'TextSoap  Deluxe' are deliberate! */
"TextSoap" = "TextSoap ";

/* for Today at 12:30 PM */
"RelTimeFormat" = " at %I:%M %p";
"AbsDateTimeFormat" = "%A, %b %d at %I:%M %p";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Name of menu based on whether we are running in Standard or Deluxe mode,
		Standard - Edit MyList (can't edit the other lists)
		Deluxe   - Brings up the Groups Window, allowing you to create/edit any lists
 */

"Edit Groups" = "Edit Groups";
"Edit MyList" = "Edit MyList";
"Edit Custom Cleaners"	= "Edit Custom Cleaners";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List..." = "Customize Encodings List…";

/* menu items that toggle 
"&Make Plain Text" = "&Make Plain Text";
"&Make Rich Text"  = "&Make Rich Text";
*/

"Show Ruler" = "Show Ruler";
"Hide Ruler" = "Hide Ruler";

"Show Invisibles" = "Show Invisibles";
"Hide Invisibles" = "Hide Invisibles";

"Clipboard" = "Clipboard";
"Untitled" = "Untitled";
"Untitled %d" = "Untitled %d";

"New Cleaner" = "New Cleaner";
"New Group" = "New Group";


/* Name for rich text format in save popup */
"public.rtf" = "Rich Text Format (RTF)";

/* Name for Microsoft Word format in save popup */
"MSWORD" = "Microsoft Word Format (doc)";

/* Name for Rich Text with Attachments in popup */
"com.apple.rtfd" = "Rich Text with attachments (RTFD)";

/*
"noticeTime" = "once";
"noticeTimes"= "%d times";
"noticeDay"  = "day";
"noticeDays" = "%d days";
"noticeString" = "You have used TextSoap %@ during the last %@.";
"noticeStringNone" = " ";
"noticeTitle"= "TextSoap 5 - Trial Version";
"noticeNotYet"= "Not Yet";
*/

/* title for word count panel */
"Statistics from document" = "Statistics from document";
"Statistics from selection" = "Statistics from selection";

/*
"Upgrade Custom Cleaners?" = "Upgrade Custom Cleaners?";
"DoYouWantToUpgrade?" = "Custom cleaners from a TextSoap 3 were found. Do you like to convert these custom cleaners?";
*/

/*
"VersionUpdateTitle"	= "Version has changed, installed TextSoap 5 plug-ins may need to be updated.";
"VersionUpdateMessage"  = "The TextSoap application has been updated since the last time it was run. You may also need to update the various installed TextSoap 5 plug-ins.\n\nYou can choose to update any installed TextSoap 5 plug-ins Now or Later (via Application Preferences, under the Plug-ins tab). Do you wish to update the installed plug-ins at this time?\n\n";
"VersionUpdateNowButton"= "Update plug-ins Now";
"VersionUpdatLaterButton"="Update plug-ins Later";
 
"WelcomeTitle"	= "Welcome";
"WelcomeMessage"  = "This version of TextSoap is greatly enhanced with new features, improvements, and optimizations. For details, choose TextSoap Help from the Help menu.\n\nWould you like to see what's new?";
*/
 
"Next" = "Next";
"Continue" = "Continue";

"Purchase" = "Purchase";
"Upgrade" = "Upgrade";

"Yes" = "Yes";
"No" = "No";

"OK" = "OK";
"Cancel" = "Cancel";

/*
"Thank you for your Purchase" = "Thank you for your Purchase";
"ThankYouMessage" = "Your name and serial number have been automatically set.\n\nYou will also receive a confirmation email that includes your name and serial number. Please print this email out and store it in a safe place.";

"ThankYouTitle2" = "Your License has been Accepted";
"ThankYouMessage2" = "Your name and serial number have been accepted and the application is now full registered..\n\nBe sure to keep a printed copy of your serial number in a safe place.";

"RequiresUpgradeTitle" = "Upgrade Required";
"RequiresUpgradeMessage" = "Your serial number was recognized as one for an older release.\n\nTextSoap 5 is a paid upgrade. Please choose the [Upgrade] button to purchase a discounted upgrade to the this version.";

"SerialErrorTitle" = "Your Serial Number was not Recognized";
"SerialErrorMessage" = "There was an error recognizing your serial number.\n\nPlease make sure the name and number were entered correctly, noting that serial numbers should not contain the letter 'O' and the number of spaces between your first and last name in your original serial name.";
*/

/*
"PurchaseMenuItem" = "Purchase TextSoap…";
"UpgradeMenuItem" = "Upgrade to TextSoap Deluxe…";
*/

"NOT REGISTERED" = "NOT REGISTERED";
"NO SERIAL" = "NO SERIAL";
"Running" = "Running";
"NOT Running" = "NOT Running";
"Quit Helper" = "Quit Helper";
"Start Helper" = "Start Helper";

/* rare now -- but if the application can't launch the helper, we're dead in the water */

"EngineLaunchFailedTitle" = "textsoapAgent Launch Failed";
"EngineLaunchFailedMsg" = "Make sure textsoapAgent is in list of Startup Items under System Preferences -> Accounts -> Startup Items.\n\n If it is not, add the file from the location:\n ~/Library/Application Support/TextSoap/.";

/* when loading a custom cleaner, we might find a file that was created with a newer version */
"NewerFileFormatHeader" = "Newer File Format Detected";
"NewerFileFormatMessage" = "This custom cleaner can only be used with TextSoap %@ or later.";

/* custom cleaner prompt -- in middle of work area */
"Drag custom cleaner actions here to build your custom cleaner." = "Drag custom cleaner actions here to build your custom cleaner.";

/* DLXMenuItem Prompts*/

"DLXMenuItem:Cleaner List Groups" = "Cleaner List Groups";
"DLXMenuItem:Cleaner List Groups Description" = "Create groups of cleaners to improve your workflow. Organize your favorite cleaners based on your tasks and more.\n\nGet TextSoap 5 Deluxe today to enable this and other great features.";

"Upgrade Now" = "Upgrade Now";
"Not Now" = "Not Now";
"Learn More" = "Learn More";
"Buy Now" = "Buy Now";

/* special list names */
"Library"  = "Library";
"Standard" = "Standard";
"MyList"   = "MyList";
"MyScrub"  = "MyScrub";


"Contextual Menu Module" = "Contextual Menu Module";
"OS X Services" = "OS X Services";
"AppleScript Scripting Addition" = "AppleScript Scripting Addition";


/* License Types */
"Name" = "Name";
"Serial" = "Serial";

"TRIAL" = "TRIAL";
"Standard" = "Standard";
"Deluxe" = "Deluxe";
"Educational" = "Educational";
"Not for Resale" = "Not for Resale";
"Courtesy" = "Courtesy Copy";
"Deluxe Family Pack" = "Deluxe Family Pack";
"Deluxe Business Pack" = "Deluxe Business Pack";
"Test Drive" = "Test Drive";
"Site" = "Site";
"License" = "License";

"CCleaner:Open:Title" = "Custom Cleaner";
"CCleaner:Open:Msg"   = "“%@” is a custom cleaner file. Do you want to install this custom cleaner?";

"CCleaner:Net:Title"  = "Install shared custom cleaner from web";
"CCleaner:Net:InstallMsg"  = "Would you like to install this custom cleaner off the net?\n\nSOURCE URL:\n<%@>\n\nLOCAL FILENAME:\n%@\n\n";

"CCleaner:Net:ReplaceMsg"  = "Would you like to replace your local copy of the custom cleaner off the net?\n\nSOURCE URL:\n<%@>\n\nLOCAL FILENAME:\n%@\n\n";

"CCleaner:ReplaceTitle" = "Replace Existing Custom Cleaner";
"CCleaner:ReplaceExisting" = "“%@” appears to have been previously installed. Do you want to replace the existing cleaner (Rev %d) with the new cleaner (Rev %d)?";
"Replace" = "Replace";
"Skip" = "Skip";
"Create Duplicate" = "Create Duplicate";

"CCleaner:Install:Title" = "Custom Cleaner Install";
"CCleaner:Install:Success" = "The custom cleaner “%@” was successfully installed.";
"Install" = "Install";
"Install and Open" = "Install and Open";

"Workflow:Open:Title" = "Workflow";
"Workflow:Open:Msg"   = "“%@” is an Automator workflow. Do you want to install it to work with TextSoap?";
"Workflow:Install:Title" = "Workflow File Installed";
"Workflow:Install:Success" = "The workflow file “%@” was successfully installed.\n\nAdd a 'Run Automator Workflow' action to your custom cleaner to use your workflow.";


"PreviousComponentTitle" = "TextSoap 4 Components";
"PreviousComponentMessage" = "TextSoap 4 components were detected. Would you like to remove these components now?\n\nYou can choose to remove them later by selecting “Additional Support Options” from the Help Menu.";
"PreviousComponentNow" = "Remove Now";
"PreviousComponentLater" = "Remove Later";
"PreviousComponentSuccess" = "The TextSoap 4 components have been successfully moved to the trash.";
"PreviousComponentNoneFound" = "No TextSoap 4 components were found.";

"pref_removeShortcutTitle" = "Remove All OS X Service Shortcuts";
"pref_removeShortcutMessage" = "This cannot be undone. Remove all OS X Service Shortcuts for all cleaners?";
"pref_removeShortcutActionBtn" = "Remove All Shortcuts";

"label_marker" = "—:";
"label_name" = "–––––––––––––––––";
"Add Label:" = "Add Label:";
"New Group:" = "New Group:";
"Rename Group:" = "Rename Group:";


"Words" = "Words";
"Characters (no spaces)" = "Characters (no spaces)";
"Characters (with spaces)" = "Characters (with spaces)";
"Paragraphs" = "Paragraphs";

/* quick clean menu item -- undefined */
"undefined" = "Not defined";

"CCleanerDeleteTitle" = "Delete this custom cleaner?";
"CCleanerDeleteMsg" = "Do you wish to delete the the custom cleaner named “%@”?";

"SysPluginTitle" = "Install system plug-ins";
"SysPluginMsg1"   = "TextSoap Services needs to install a component to add Services support. You can add or remove the component later by selecting “OS X Services” in Preferences.\n\nWould you like to install ths component now?";
"SysPluginMsg2"   = "TextSoap needs to install additional components to support Services, (Contextual Menus and AppleScripting Addition for Deluxe).\n\nYou can choose to add or remove them later through the Services and Plug-ins options in Preferences.\n\nWould you like to install ths component now?";

"Install Later" = "Install Later";

"Run Test Drive" = "Run Test Drive";
"Test Drive Description" = "You have access to all the features of TextSoap Deluxe during this test drive.";

/* Word Count feature */
"&WordCount"  ="Paragraphs: %@     Words: %@     Characters: %@";
"&NoSpaceCharCount"  ="     w/o spaces: %@";
"&Selection" = "[Selection]";

"Make Plain Text" = "Make Plain Text";
"Make Rich Text" = "Make Rich Text";

"Rich" = "Rich";
"Plain" = "Plain";

/* Engine specific strings */

"TextSoap V" = "TextSoap 7";
"Disabled" = "Disabled";
"Generated cleaner description" = "This cleaner was generated from an Automator workflow document.";
"Workflow: %@" = "Workflow: %@";

"taskFailedTitle" = "Command line task failed";
"taskFailedMsg" = "Command line task did not respond for 15 seconds and was cancelled.";

"SelectSingleItem" = "Select a single action to see comment associated with it.";

"Move to Selected Folder" = "Move to Selected Folder";
"Use Selected Data File" = "Use Selected Data File";

/* Batch File Window */
"Drag & drop your files directly\nfrom the Finder into this table." = "Drag & drop your files directly\nfrom the Finder into this table.";

"<reg_mark>" = "®";